package ru.yandex.webmaster3.monitoring.solomon.api;

/**
 * Created by Oleg Bazdyrev on 21/07/2017.
 */
public class SolomonException extends Exception {

    public SolomonException() {
    }

    public SolomonException(String message) {
        super(message);
    }

    public SolomonException(String message, Throwable cause) {
        super(message, cause);
    }

    public SolomonException(Throwable cause) {
        super(cause);
    }
}
